body { color:#121212; font-family:'DM Sans',sans-serif; line-height:1.3; margin:0px; background-color:#fff; height:100% }
html { height:100% }
#contact-button a:link { color:#fff }
#contact-button a:visited { color:#fff }
#contact-button a:hover { color:#7b8a70 }
#footer-col-2 a:hover { text-decoration:underline }
#contact-row-3 a:link { text-decoration:underline }
#contact-row-3 a:hover { color:#7b8a70 }
#contact-info a:hover { text-decoration:underline }
#PageDiv { position:relative; margin:auto }
#header-inner.f-ms { padding:19px 5% }
#policy-wrapper { z-index:0; padding:60px 5%; background-image:url(../Resources/paper-texture-white1.jpg); background-position:center top }
#policy-content { max-width:1260px; z-index:0; margin-left:auto; margin-right:auto }
#footer-inner.f-ms { padding:60px 5% }
@media (-webkit-min-device-pixel-ratio:1.3), (-o-min-device-pixel-ratio:13/10), (min-resolution:125dpi)
{
	#policy-wrapper { background-image:url(../Resources/paper-texture-white.jpg); background-size:1418px 1005px }
}
